SDL_GetWindowMouseGrab(3)

NAME
SDL_GetWindowMouseGrab - Get a window's mouse grab mode.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_GetWindowMouseGrab(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to query

RETURN VALUE
Returns SDL_TRUE
 if mouse is grabbed, and SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetWindowKeyboardGrab(3)